ReflectionMethod::isDestructor
ReflectionMethod::isPrivate
ReflectionMethod
PHP Manual

# ReflectionMethod::isFinal

Checks if method is final

### Description

public bool ReflectionMethod::isFinal ( void )

Checks if the method is final.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the method is final, otherwise `FALSE`

### See Also

- ReflectionMethod::isStatic